.formResponsive .formHorizontal .formControls{ 
	float: left;
    overflow-wrap: inherit;
    margin-left: 65px; 
} 

@media screen and (max-width: 650px){
	.formResponsive .formHorizontal .formControls{ 
	float: none;
    overflow-wrap: none;
    margin-left: 0px; 
	} 
}

.rt-top-section {margin-bottom: -40px;}
.rt-footer-bg {
background: #555 !important;
}

#rt-footer-surround .rt-footer-bg2 {
    padding: 120px 17px 0px;
